.root     {
	position:relative;
	height:      200px;
	
	margin-right: 10px;
    }
	.root p   {
    margin:      10px 10px 5px 10px;
    }
.thumb     {
    position:      absolute;
    height:      9px;
    width:      15px;
    left:       10px;
    }
.up, .dn   {
    position:      absolute;
    left:       10px;
    }
.up a, .up a img, .dn a, .dn a img, .thumb a , .thumb a img{
    border:      0;
    }
.scrollContainer {
	left:      2px;
	top:      19px;
	width:      70px;
	height:      200px;
	clip:      rect(0 467 200 0);
	overflow:      auto;
   
    }
.scrollContent {
	top:      0px;
	width:      70px;
    }
